{
"itemGroup.pointblank-metro-pack.items": "Point Blank metro",
"item.pointblank.2012": "Калаш 2012",
"item.pointblank.abzats": "Абзац",
"item.pointblank.abzatsmachinegunusm": "Пулемётный УСМ",
"item.pointblank.abzatsmagazin": "Увеличенная патронная коробка",
"item.pointblank.abzatsmuffler": "Дульный тормоз-компенсатор",
"item.pointblank.aksu": "АКСУ",
"item.pointblank.ammo5": "Магазин на 5 патрон",
"item.pointblank.ammo20": "Магазин на 20 патрон",
"item.pointblank.ammo20shotgun": "Магазин на 20 патрон для дробовика",
"item.pointblank.ammo100": "Барабан на 100 патрон",
"item.pointblank.ashot": "Ашот",
"item.pointblank.balloon": "Пустой баллон",
"item.pointblank.balls": "15мм",
"item.pointblank.bastard": "ублюдок",
"item.pointblank.bastardbutt": "приклад",
"item.pointblank.batstardradiator": "Радиатор",
"item.pointblank.bigun": "Велопал",
"item.pointblank.bolt": "Болт",
"item.pointblank.butt": "Цевьё + приклад для револьвера",
"item.pointblank.duplet": "Дуплет",
"item.pointblank.dupletbutt": "Приклад",
"item.pointblank.dupletlongbarrel": "Удлинённые стволы",
"item.pointblank.dupletmuffler": "Глушитель",
"item.pointblank.dupletstock": "Эргономичная рукоять",
"item.pointblank.duplettwomorebarrel": "Четыре ствола",
"item.pointblank.elongatedtrunk": "Удлинённый ствол для револьвера",
"item.pointblank.elongatedtrunk_shotgun": "Удлинённый ствол для ашота",
"item.pointblank.elongatedtrunk2": "Удлинённый ствол для подонка",
"item.pointblank.elongatedtrunk3": "Удлинённый ствол для убойника",
"item.pointblank.flamearrester": "Пламегаситель для вентиля",
"item.pointblank.flameextinguisher": "Пламегаситель для преведа",
"item.pointblank.forearmbutt": "Цевьё + приклад для подонка",
"item.pointblank.gatling": "Гатлинг",
"item.pointblank.gatling6barrels": "Шесть стволов",
"item.pointblank.gatlingbutt": "Приклад",
"item.pointblank.heavyspartabody": "Тяжёлая спартанская броня для тела",
"item.pointblank.heavyspartaboots": "Тяжёлая спартанская броня ботинки",
"item.pointblank.heavyspartahelmet": "Тяжёлая спартанская броня шлем",
"item.pointblank.heavyspartaleg": "Тяжёлая спартанская броня для ног",
"item.pointblank.helsing": "Хельсинг",
"item.pointblank.kalash": "Калаш",
"item.pointblank.knife": "Нож",
"item.pointblank.lolife": "Подонок",
"item.pointblank.magazin10sniper": "Магазин на 10 патрон",
"item.pointblank.magazine45": "Магазин на 45 патрон",
"item.pointblank.medved": "Медвед",
"item.pointblank.modifiedusm": "Модифицированный УСМ",
"item.pointblank.muffler": "Глушитель",
"item.pointblank.mufflerlolife": "Глушитель для подонка",
"item.pointblank.picatunnyrail": "Боковая планка",
"item.pointblank.picatunnyrail2": "Планка",
"item.pointblank.picatunnyrail3": "Самодельная планка",
"item.pointblank.preved": "Превед",
"item.pointblank.railgun": "Рельса",
"item.pointblank.rengerjacket": "Костюм рейнджера куртка",
"item.pointblank.rengerboots": "Костюм рейнджера ботинки",
"item.pointblank.rengerhelmet": "Костюм рейнджера противогаз",
"item.pointblank.rengerleg": "Костюм рейнджера штаны",
"item.pointblank.revolver": "Револьвер",
"item.pointblank.rpk": "РПК",
"item.pointblank.saiga": "Сайга",
"item.pointblank.scope1x": "Коллиматорный прицел",
"item.pointblank.scope2x": "Коллиматорный прицел 2X",
"item.pointblank.scope2x2": "Самодельный коллиматорный прицел 2X",
"item.pointblank.scope4x": "Снайперский прицел 4Х",
"item.pointblank.stallion": "Сталион",
"item.pointblank.stockandhandle": "Цевьё + приклад для ашота",
"item.pointblank.suppressor_vsv": "глушитель для ВСВ",
"item.pointblank.tikar": "Тихарь",
"item.pointblank.uboinik": "Убойник",
"item.pointblank.ventil": "Вентиль",
"item.pointblank.vsv": "ВСВ",
"item.pointblank.maskup": "Поднять маску",
"item.pointblank.bigbackpack": "Большой рюкзак",
"item.pointblank.bigballon": "Большие балоны",
"item.pointblank.miniballon": "Маленький балон",
"item.pointblank.thorns": "Шипы",
"item.pointblank.tubes": "Дыхательные трубки",
"item.pointblank.littlebackpack": "Маленький рюкзак",
"item.pointblank.backpack": "Рюкзак",
"item.pointblank.armorglass": "Укреплённые линзы",
"item.pointblank.spartahelmet": "Шлем спарты",
"item.pointblank.spartabody": "Спарта желетка",
"item.pointblank.spartanightbody": "Ночной костюм спарты тело",
"item.pointblank.spartaleg": "Спарта штаны",
"item.pointblank.spartanightbots": "Спарта ботинки",
"item.pointblank.spartanightleg": "Ночной костюм спарты штаны",
"item.pointblank.bags": "Сумки",
"item.pointblank.ballons2": "Балоны на спину",
"item.pointblank.ballons": "Балоны на тело",
"item.pointblank.ammo127x108": "Патроны 12.7x108 мм",
"item.pointblank.hlopuhka": "Хлопушка",
"item.pointblank.redheavyhelmet": "Тяжёлый шлем красных",
"item.pointblank.redbody": "Одежда красных",
"item.pointblank.redheavyboots": "Тяжёлые ботинки красных",
"item.pointblank.redheavylegs": "Тяжёлые броня штаны красных",
"item.pointblank.redheavybody": "Тяжёлая броня красных",
"item.pointblank.redlegcomander": "Штаны командира красных",
"item.pointblank.redleg": "штаны красных",
"item.pointblank.redcap": "Фуражка красных",
"item.pointblank.reduniformcomander": "Униформа командира красных",
"item.pointblank.reduniform": "Униформа красных",
"item.pointblank.redbots": "Ботинки крансых",
"item.pointblank.redhelmet": "Каска красных",
"item.pointblank.reihheivybody": "Тяжёлая броня рейха",
"item.pointblank.reihheivyhead": "Тяжёлый шлем рейха",
"item.pointblank.reihheivyboots": "Тяжёлые ботинки рейха ",
"item.pointblank.reihheivyleg": "Тяжёлые броня штаны рейха",
"item.pointblank.reihpantscomander": "Штаны командира рейха",
"item.pointblank.reihbotscomander1": "Ботинки командира рейха 1",
"item.pointblank.reihbotscomander2": "Ботинки командира рейха 2",
"item.pointblank.reihuniformcomander": "Унифомра командира рейха",
"item.pointblank.reihhelmet": "Шлем рейха",
"item.pointblank.reihmask": "Маска рейха",
"item.pointblank.reihuniform": "Униформа рейха",
"item.pointblank.reihcap": "Фуражка рейха",
"item.pointblank.reihbots": "Ботинки Рейха",
"item.pointblank.reihpants": "Штаны рейха",
"item.pointblank.armorhand": "Броня для руки рейха",
"item.pointblank.darkskin": "Тёмный скин",
"item.pointblank.spartahelmet2": "Лёгкий шлем спарты",
"item.pointblank.spartabody2": "Костюм спарты",
"item.pointblank.kalash103": "Калаш-103",
"item.pointblank.stvol3": "Большой ствол",
"item.pointblank.stvol2": "Средний ствол",
"item.pointblank.magazine75": "Магазин на 75 патрон",
"item.pointblank.magazine30": "Магазин на 30 патрон",
"item.pointblank.barrel": "Крышка ствольной коробки",
"item.pointblank.guard3": "Ствольная накладка железная",
"item.pointblank.guard2": "Спротивная ствольная накладка",
"item.pointblank.guard1": "Ствольная накладка",
"item.pointblank.grip2": "Улучшенная деревянная рукоять",
"item.pointblank.grip1": "Деревянная рукоять",
"item.pointblank.butt3": "Тяжёлый приклад",
"item.pointblank.gasmask": "Противогаз",
"item.pointblank.grenade1": "Граната",
"item.pointblank.grenade2": "Граната с шипами",
"item.pointblank.grenade3": "Огненная граната",
"item.pointblank.fuel": "Топливо",
"item.pointblank.flamethrower": "Огнемёт (Бэта, не поджигает)",
"item.pointblank.grenadelauncher": "Подствольный гранатамёт",
"item.pointblank.butt2": "Спротивный приклад"
}